/*
Theme Name: Lab111
Author: Have a Byte
Author URI: http://haveabyte.nl/
Description: Lab111
Version: 1.0.6
Template: dt-the7
*/
body,html {
	width:100%;
	height:100%;
}

body {
	background-color:#ffc8dd;
}

ol,ul {
	margin-bottom:0;
	margin-top:0;
}

.ztickets-show-slider-container li {
	padding-right:10px;
}

.zmovie-meta strong {
	font-weight:700;
	font-size:16px;
}

.zmovie-meta h4 {margin-bottom: 0 !important}

.zmovie-meta ul {
	list-style:none;
	margin:0;
	padding-bottom:10px;
}

.zmovie-meta ul.kijkwijzer>li {
	float:left;
	display:block;
	margin-right:4px;
}

.zmovie .stills {
	padding:30px 0;
}

.zmovie .shows {
	padding:0;
}
/*
.zmovie .ztickets-shows > table,.zmovie .ztickets-shows > table td,.zmovie .ztickets-shows > table th {
	border:0;
}
*/
.pcm h1 {
	margin-top:0;
}

.pcm>div {
	padding-left:0;
}

.zmovie .pcm {
	padding:0 0 30px;
}

.zmovie .trailer {
	background:#000;
	width:100%;
	float:left;
}

.zmovie .trailer .trailer-container {
	max-width:747px;
	max-height:420px;
	margin-right:auto;
	margin-left:auto;
}

.zmovie .trailer iframe,.zmovie .trailer object,.zmovie .trailer embed {
	width:50vw;
}

.iconbutton-container {
	display:inline-block;
	overflow:visible;
	margin:5px 5px 0 0;
}

.iconbutton-container-last {
	margin-right:0;
	float:right;
}

.iconbutton {
	border-radius:0;
	overflow:hidden;
	transition:none 0 ease 0;
	text-align:inherit;
	line-height:22px;
	border-width:0;
	margin:0;
	padding:0;
	letter-spacing:0;
	font-weight:400;
	font-size:16px;
}

.iconbutton > a {
	border-radius:0;
	color:#ffc8dd;
	overflow:hidden;
	text-decoration:none;
	transition:none 0 ease 0;
	text-align:inherit;
	line-height:22px;
	border-width:0;
	margin:0;
	padding:0;
	letter-spacing:0;
	font-weight:400;
	font-size:16px;
}

.iconbutton > a > i {
	transition:none 0 ease 0;
	text-align:inherit;
	line-height:16px;
	border-width:0;
	margin:0;
	padding:10px 0 10px 10px;
	letter-spacing:0;
	font-weight:400;
	font-size:16px;
	background-color:#093574;
	color:#ffc8dd;
}

.iconbutton > a > i > span {
	transition:none 0 ease 0;
	text-align:inherit;
	line-height:16px;
	border-width:0;
	margin:0 0 0 10px;
	padding:10px;
	letter-spacing:0;
	font-weight:400;
	font-size:16px;
	background-color:#00b0d6;
	color:#ffc8dd;
	font-family:open sans;
	text-transform:uppercase;
}
.mobileonly {display: none}
.hidemobile {display: block}

@media only screen and (max-width : 1200px) {
	.iconbutton-container-last {
		margin-right:0;
		float:left;
	}
}

@media only screen and (max-width : 768px) {
	.mobileonly {display: block}
    .hidemobile {display: none}
    .topm {margin-top:10px}

	.theatre_name {
		display:none;
	}

	a.button {
		padding: 6px 6px !important;
	}
	/*
	.owl-nav {
		display:block!important;
		width:100%!important;
		height:30px!important;
	}

	.owl-nav .owl-prev {
		left:0!important;
		top:inherit!important;
		transform:none!important;
	}

	.owl-nav .owl-next {
		right:0!important;
		top:inherit!important;
		transform:none!important;
	}
	*/
	.knop-tekst {
		padding:0;
		font-size:12px;
		margin-left:0;
	}

	.bottom-text-block p {
		font-size:10px;
	}
}

.btn-show .iconbutton span {
	background-color:#eee;
	color:#ffc8dd;
}
/*
.insert-page .owl-nav a {
	position:relative!important;
	top:5px;
}

.insert-page .owl-next {
	float:right;
	margin-right:-5px;
}

.insert-page .owl-prev {
	float:left;
	margin-left:-5px;
}
*/
.agenda td,table.agenda {
	border:0!important;
	padding-left:0;
}

.ztickets-shows td,.ztickets-shows th {
	padding-left:0!important;
}

h4.agenda-day {
	margin-top:20px!important;
}

.ztickets-show-slider-widget .control {
	background:transparent;
}

.ztickets-show-slider-widget .control a {
	color:#3200e1;
}


.ztickets-stills-slider .lSAction > a {
	border-radius:999px;
	background-color:#fff;
	border-radius:999px;
	height:40px;
	line-height:40px;
	text-align:center;
	width:40px;
}

.knop .fa:hover {
	color:#fff!important;
}

#footer a:hover {
	color:#ffc8dd;
}

.fixed-height-scroller .entry-excerpt {
	height:150px;
	white-space:wrap;
	text-overflow:ellipsis;
	width:100%;
	display:block;
	overflow:hidden;
}

.ztickets-show-slider-widget .control {
	margin-top:-22px;
}

.slide-wrapper .title {
	background:rgba(50,0,225,0) linear-gradient(to bottom,#3200e1 0%,rgba(50,0,225,0) 100%) repeat scroll 0 0;
}

.slide-wrapper .controls {
	background:rgba(50,0,225,0) linear-gradient(to bottom,rgba(50,0,225,0) 0%,rgba(50,0,225,0.84) 84%,#3200e1 100%) repeat scroll 0 0;
}

.ztickets-show-slider-widget .leftt-align,.ztickets-show-slider-widget .control {
	z-index:5;
}

#content .wpb_content_element .wpb_tabs_nav {
	float:right;
}

.insert-page .owl-nav a:hover {
	background-color:transparent!important;
}

.knop {
	border-radius:0;
}

.button-trailer {
	border-radius:0;
}

.knop .fa {
	min-width:140px;
	font-weight:700;
}

.sidebar-content .post-content > time {
	display:none !important;
}

.sidebar-content a {
	font-weight: bold;
}

.show-row .button-trailer {
  float: left;
  margin: 0 0 0 10px;
}

.w195 {width:255px}
.w195 a {float:right;margin-right:10px}
.w195 .tic {margin-right:0 !important; margin-left:10px}

@media only screen and (max-width : 450px) {

  .w195 {width: auto}
  .w195 a {
	  margin-right:0;
	  margin-bottom:5px;
  }
  table.agenda tr:nth-child(even) {
	  background-color:#ebb0d5;
  }

}
@media only screen and (max-width : 540px) {
  table.kaartjes .button-trailer {float:right}
  table.kaartjes td.c3 {width:50px}
  table.kaartjes td.c4 .button-trailer:first-child{margin-bottom:5px}
  table.kaartjes tr:nth-child(even){background-color:#ebb0d5}
}

@media only screen and (max-width : 380px) {
  .kaartjes .c3 {display:none}
  .content, .container {padding-left: 0; padding-right: 0}
}

@media only screen and (max-width : 640px) {
  /*#home {display:none}*/
}

#mc_embed_signup{float: right; margin-left:8px}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {border: 1px solid #ABB0B2;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 0;
color: #343434;
background-color: none;
box-sizing: border-box;
height: 25px;
padding: 0px 0.4em;
display: inline-block;
margin: 0;
width: 120px;
font-size: 12px;
vertical-align: top}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {    font-size: 13px;
    border: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
letter-spacing: .03em;
color: #fff;
background-color: #aaa;
box-sizing: border-box;
height: 25px;
line-height: 20px;
padding: 0 6px;
display: inline-block;
margin: 0;
    margin-top: 0px;
    margin-left: 0px;
transition: all 0.23s ease-in-out 0s;
min-height: 15px;
margin-left: 4px;
font-size: 11px;
margin-top: 0;
vertical-align: top;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 580px) {
  #mc_embed_signup{display: none}
}
div.social {float:left;line-height:32px}
div.social p {display: none}
/*
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;}
*/
.fancy-date a .entry-month:after {display:none !important}
a.left:before{content:"<<"}
a.right:before{content:">>"}
a.left,a.right{text-decoration: none}
#rm_logo_wrapper{display:none}
.zmovietitel .line {border-bottom: 1px solid #3200e1;padding-right:0;padding-left:0;
border-top: 1px solid #3200e1;margin-bottom:15px} .zmovietitel .line h5 {font-weight: normal;font-style: italic;font-size:12px;margin-bottom:3px;margin-top:3px}

.more .row {
	margin-right: 0;
	margin-left: 0;
}

.sortbuttons {
width: 100%;
text-align: right;
padding: 0 0 20px 0;
}
.sortbuttons > a {
   margin-left: 10px;
}
.sortbuttons .active{
	background-color: #000;
}
body{letter-spacing: 0.015em}
div.align-right {text-align: right}
#showall{display: none !important}


/** RESTAURANT */

body.page-template-restaurant #mc_embed_signup .button:hover,
body.page-template-restaurant #mc_embed_signup .button{
	background-color:#ffc8dd !important;
	color: #fff;
}

body.page-template-restaurant .dt-mobile-menu-icon:not(.floating-btn) .menu-line::after {
	background-color: #fff !important
}
body.page-template-restaurant .masthead:not(.animate-color-mobile-menu-icon):not(.two-line-mobile-menu-icon) .dt-mobile-menu-icon:not(.floating-btn):hover .menu-line,
body.page-template-restaurant .dt-mobile-menu-icon:not(.floating-btn) .menu-line::before {
	background-color: #fff !important;
}
body.page-template-restaurant .sticky-off .main-nav > li:not(.wpml-ls-item) > a .menu-text,
body.page-template-restaurant .sticky-off .mini-contacts,
body.page-template-restaurant .sticky-off .mini-contacts i,
body.page-template-restaurant div.masthead:not(.mixed-header),
body.page-template-restaurant .phantom-sticky .sticky-on.masthead:not(.masthead-mobile),
body.page-template-restaurant .phantom-line-decoration.phantom-sticky .sticky-on.masthead,
body.page-template-restaurant #page,
body.page-template-restaurant {
	background-color: #3200e1 !important;
	color: #fff !important;
}

body.page-template-restaurant > #page > div.masthead:not(.mixed-header){
  background: #3200e1 none repeat center center !important;
}

body.page-template-restaurant .mini-contacts i,
body.page-template-restaurant .mini-contacts,
body.page-template-restaurant .sticky-on .main-nav a .menu-text {
	color: #fff !important;
}

body.page-template-restaurant ::placeholder {
	color: #3200e1
}

body.page-template-restaurant form,
body.page-template-restaurant #resengo-process-flow > #resengo-wrapper label,
body.page-template-restaurant #resengo-process-flow > #resengo-wrapper a {
	color: #3200e1 !important;
}

body.page-template-restaurant #footer.solid-bg {
		background-color: #fff;
		color: #3200e1;
}

body.page-template-restaurant .footer .widget-title,
body.page-template-restaurant .footer .textwidget a,
body.page-template-restaurant .icon-footer a,
body.page-template-restaurant .footer .widget {
		color: #3200e1 !important;
}
body.page-template-restaurant #bottom-bar{display: none}

body.page-template-restaurant a, body.page-template-restaurant a:hover,
body.page-template-restaurant .owl-nav a:not(:hover) i::before,
body.page-template-restaurant h2,
body.page-template-restaurant h4 {color: #fff !important}
body.page-template-restaurant #main {padding: 0}
body.page-template-restaurant .restaurant-buttons a {
	float: right;
	min-width: 150px;
	background-color: #fff;
	height: 30px;
	color: #3200e1 !important;
	display: inline-block;
	text-align: center;
	margin-left: 15px;
	line-height: 30px;
	text-decoration: none;
}

@media screen and (min-width:1058px) {
	body.page-template-restaurant .phantom-sticky .sticky-on.masthead:not(.masthead-mobile),
	body.page-template-restaurant .phantom-line-decoration.phantom-sticky .sticky-on.masthead,
	body.page-template-restaurant {
		background-color: #3200e1 !important;
		color: #fff !important;
	}
}

.reserveer-rotate h4 {
color: #fff;
font-size: 80px;
position: relative;
left: -80px;
transform: rotate(-10deg);
display: inline-block;
top: 50px;
font-weight: 900;
}

.background-gradient {
	background: rgb(50,0,225);
background: linear-gradient(0deg, rgba(50,0,225,1) 26%, rgba(118,70,233,1) 100%);
}

.restaurant-banners .wpb_single_image.wpb_content_element {
	margin-bottom: 0;
}


.rijborder {border: 1px solid #fff}
.pizza,.menu,.non-pizza{
	font-family: Times;
	font-weight: 900;
	display: inline-block;
}
.non-pizza{display: inline}


.pizza {
	font-size: 55px;
	color: #ffc8dd;
	margin-bottom:0;
	position: relative;
	top: -.5em;
}

.menu {
	font-size: 70px;
	color: #ffc8dd;
}

.non-pizza {
	font-size: 45px;
	color: #fff;
}

body.page-template-restaurant a.button {
	background-color: #fff;
	color: #3200e1 !important;
}


body.page-template-restaurant a.button:hover {
	background-color: #fff;
	color: #3200e1 !important;
}

body.page-template-restaurant a.button.tic {
	background-color: #ffc8dd;
}

#mannetjes {
position: absolute;
top: 0;
left: -150%;
z-index: 10;
scale: 80%;
}
#instagram-plus img {width: 60%}

.woman {
position: absolute;
top: 100px;
right: -25%;
z-index: 10;
}

.woman img {
	width: 85%;
	scale: 80%
}

@media screen and (max-width:1023px) {
.woman img {
	width: 65%;
}}

@media screen and (max-width:640px) {
.woman img {
	width: 100%;
}}


/** /RESTAURANT */

#resengo-process-flow > #resengo-wrapper .grey-box {
	background-color: #ffc8dd !important;
}

#resengo-process-flow > #resengo-wrapper .stepper-footer {visibility: hidden}
#resengo-process-flow > #resengo-wrapper label {color: #fff !important}
#resengo-process-flow > #resengo-wrapper .ui-datepicker-calendar a{color: #000 !important}

#page.fixed .fixed, #page.fixed .ideapush-form-inner {
	position: fixed;
}

.ideapush-form-inner {
	margin-left: 30px !important;
}
li.idea-item {
	float: left;
	width: 23%;
	margin-right: 2%;
	border: 0;
	padding: 10px 0;
}

li .idea-item-right {
	width: 100%;
	float: none;
}

li .idea-item-right-inner {
	padding-left: 0;
}
li div.idea-item-attachment-inline {
	max-width: 100% !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 250px;
	margin-bottom: 0;
}

li .idea-title {
	margin-top: 4px;
	font-size: 13px;
	margin-right: 0;
	margin-bottom: 0;
	font-weight: bold;
	text-decoration: none;
box-shadow: none !important;
line-height: 1em !important;
display: block;
height: 1em;
max-height: 1em;
overflow: hidden;
width: 100%;
}

li .idea-item-date {display: none}
li .idea-author-container{margin: 0}
li .idea-vote-number{display: inline-block}
li .idea-vote-container {
	border: 2px solid #fff;
	width: 75px;
	padding:0;
}
li .idea-item-content-container {
	margin-bottom: 0;
	height: 250px;
}

@media screen and (max-width:768px) {
	li.idea-item {
	width: 48%;
	margin-right: 2%;
	}

	li .idea-item-content-container,
	li div.idea-item-attachment-inline {
		height: 350px;
	}
}

@media screen and (max-width:460px) {
	li.idea-item {
	width: 100%;
	margin-right: 0;
	}

	li .idea-item-content-container,
	li div.idea-item-attachment-inline {
		height: 450px;
	}
}

li .idea-item-content{display: none}

li .idea-item-meta {display: inline-block;
	width: 100%;
	height: 28px;
	overflow: hidden;
}
